@media print {
    body {
        zoom: 55%;
        -webkit-print-color-adjust: exact;
    }
}
html, body {
    position: absolute;

    width: 100%;
    height: 100%;

    margin: 0;
    padding: 0;

    font-size: 16px;
}

div.search-wrapper {
    text-align: right;
}

div.dataTables_length label {
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}

.dataTables_wrapper label {
    font-size: .8125rem;
}

div.dataTables_length select {
    width: auto;
    display: inline-block;
}

.dataTables_length select {
    min-width: 70px;
    margin-left: 0.25rem;
    margin-right: 0.25rem;
    width: -webkit-fill-available;
    border-radius: 4px;
}
.dataTables_length {
    padding: 0.4rem;
    outline-offset: -2px;
}

.dataTables_length label, .footer-table-text {
    font-size: .8125rem;
}

/* Content */

.content-img-wrapper {
    position: relative;
    width: 100%;
    margin-bottom: 1.5rem;
}

.content-img-wrapper #image {
    position: absolute;
    z-index:1;

}
.content-img-wrapper #draw {
    position:absolute;
    z-index:2;
    pointer-events:none;
}
.content-img-wrapper #draw #boxes {
    stroke:white;
    stroke-width:1;
    fill-opacity:0.5;
    stroke-opacity:0.9;
}
.content-img-wrapper #draw #marquee {
    fill:white;
    stroke:red;
    stroke-width:1;
    stroke-dasharray:5,5;
    stroke-opacity:0.9;
    fill-opacity:0.2;
}

.content-img-wrapper rect.highlighted {
    stroke:yellow;
    stroke-width:5;
}

.content-img-wrapper #draw #marquee.hide {
    display:none;
}


